@font-face {
  font-family: 'Montserrat';
  font-weight: 200;
  src: url("../assets/fonts/Montserrat-ExtraLight.ttf") format("truetype");
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 300;
  src: url("../assets/fonts/Montserrat-Light.ttf") format("truetype");
}

@font-face {
  font-family: 'Montserrat';
  font-weight: 500;
  src: url("../assets/fonts/Montserrat-Medium.ttf") format("truetype");
}
